## golang-github-arduino-pluggable-discovery-protocol-handler 2.2.1

=== debian/changelog ===
golang-github-arduino-pluggable-discovery-protocol-handler (2.2.1-2) unstable; urgency=medium

  * Better description
  * Fix the name of the copyright holder

 -- Nicolas Peugnet <nicolas@club1.fr>  Sun, 24 Aug 2025 13:17:20 +0200

golang-github-arduino-pluggable-discovery-protocol-handler (2.2.1-1) experimental; urgency=medium

  * Initial release (Closes: #1108405)

 -- Nicolas Peugnet <nicolas@club1.fr>  Fri, 27 Jun 2025 22:08:10 +0200
