=== debian/control ===
Source: golang-github-arduino-pluggable-discovery-protocol-handler
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nicolas Peugnet <nicolas@club1.fr>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-arduino-go-paths-helper-dev,
               golang-github-arduino-go-properties-orderedmap-dev,
               golang-github-stretchr-testify-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-arduino-pluggable-discovery-protocol-handler
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-arduino-pluggable-discovery-protocol-handler.git
Homepage: https://github.com/arduino/pluggable-discovery-protocol-handler
XS-Go-Import-Path: github.com/arduino/pluggable-discovery-protocol-handler,
                   github.com/arduino/pluggable-discovery-protocol-handler/v2

Package: golang-github-arduino-pluggable-discovery-protocol-handler-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-arduino-go-paths-helper-dev,
         golang-github-arduino-go-properties-orderedmap-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends},
Description: Go library to implement pluggable discoveries for the Arduino CLI
 Discovery tools are a special kind of tool used by the Arduino CLI to
 find supported boards.
 .
 This project is a library to ease implementation of pluggable discoveries
 for the Arduino CLI following the official specification.
