=== debian/rules ===
#!/usr/bin/make -f

# We want exclude the dummy-discovery and testdata directories from the
# built package as they contain a binary program built from the tests.
# We will configure them manually instead.
export DH_GOLANG_EXCLUDES := dummy-discovery testdata
export DH_GOLANG_EXCLUDES_ALL := 1

BUILDDIR=debian/build

%:
	dh $@ --builddirectory=$(BUILDDIR) --buildsystem=golang

execute_after_dh_auto_configure:
# Manually copy the dummy-discovery and testdata directories in the builddir.
	cp -r dummy-discovery testdata $(BUILDDIR)/src/github.com/arduino/pluggable-discovery-protocol-handler
